Windows 7 na Maca do końca roku

Windows 7 na Maca do końca roku
23.10.2009 15:30
Windows 7 na Maca do końca roku
Źródło zdjęć: © IDG.pl

Apple zapowiedziało, że do końca bieżącego roku zaktualizuje oprogramowanie Boot Camp w ten sposób, by umożliwiało uruchamianie na komputerach Macintosh najnowszego systemu Microsoftu - Windows 7.

W krótkiej informacji na opublikowanej na stronie pomocy technicznej Apple znalazła się zapowiedź przystosowania oprogramowania Boot Camp do obsługi Windows 7 - najnowszego systemu Microsoftu, który wczoraj trafił na rynek. Aktualnie Boot Camp umożliwia użytkownikom komputerów Macintosh z procesorami Intela uruchamianie Windows XP i Vista na posiadanych urządzeniach.

288766654425610387
Źródło zdjęć: © (fot. IDG.pl)

"_ Do końca tego roku Apple wprowadzi za pomocą Boot Camp możliwość obsługi Microsoft Windows 7 (Home Premium, Professional oraz Ultimate) w środowisku Mac OS X Snow Leopard " - czytamy w komunikacje. " Wsparcie to będzie wymagało aktualizacji oprogramowania Boot Camp do najnowszej wersji _" - uściśla dalej Apple.

W dalszej dokumentacji znajduje się lista starszych modeli komputerów iMac, MacBook Pro i Mac Pro, które nie będą mogły obsłużyć Windows 7. Wszystkie zostały wyprodukowane w roku 2006:

  • iMac (17-cali)
  • iMac (17-cali)
  • iMac (20-cali)
  • iMac (20-cali)
  • MacBook Pro (15-cali)
  • MacBook Pro (17-cali)
  • MacBook Pro (15-cali)
  • MacBook Pro (17-cali)
  • Mac Pro (Intel Xeon Dual-core 2.66GHz lub 3GHz)

Niestety Apple nie podało przyczyny takiej sytuacji. Wszystkie powyższe modele działają na procesorach Intel.

Użytkownikom wymienionych urządzeń Apple pozostanie alternatywa w postaci oprogramowania VMware Fusion 3.0. które ma zostać udostępnione 27 października. Vmware podaje, że Fusion 3.0 będzie działało na wszystkich komputerach Macintosh z procesorami Intela.
Fusion 3.0 umożliwi uruchamianie wszystkich edycji Windows 7. w tym Starter, Home Premium, Professional, Enterprise oraz Ultimate. Oprogramowanie do działania wymagać będzie Maca z procesorem Intela oraz systemu Mac OS X 10.5.8 lub nowszego, ewentualnie wersji Snow Leopard (Mac OS X 10.6).
więcej w serwisie IDG.pl »

Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Udostępnij:
Wybrane dla Ciebie
Komentarze (4)